/* Home page */

#home_page_outter
{
    width: 100%;
    overflow: auto;
    padding-bottom: 15px;
}

#home_page_inner
{
    width: 560px;
    margin: 0 auto;
    padding: 30px;
    overflow: hidden;
}

.home_page_link
{
    border: 1px solid grey;
    padding: 15px;
    margin: 5px;
    width: 50px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    color: #333333;
}

.home_page_link:hover
{
    background-color: beige;   
}